[Prev: TCONTBEGIN] | [Resources][TOC] | [Next: TENDBUTTON]

# TCONTEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TCONTEND>`
  markup...
  `</TCONTEND>`

Command-line Option

  N/A

## Description

TCONTEND defines the closing markup of the continuation of a broken thread.

## Default Setting

    <TContEnd>
    </li>
    </TContEnd>

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

TINDENTBEGIN

[Prev: TCONTBEGIN] | [Resources][TOC] | [Next: TENDBUTTON]